/* General styles for all menus */
.cbp-spmenu {
	position: fixed;
	text-align:right;
	direction:rtl;
	background-color: #8E8F90;
	-webkit-box-shadow: -2px 0px 40px 1px rgba(0,0,0,0.41);
-moz-box-shadow: -2px 0px 40px 1px rgba(0,0,0,0.41);
box-shadow: -2px 0px 40px 1px rgba(0,0,0,0.41);
   font-size: 18px;

}

.cbp-spmenu h3 {
    font-family: 'ReformaNarrowMedium', Arial;
    font-size: 32px;
    margin: 0;
    text-align: right;
    border-bottom: 1px solid #ffffff;
    padding-right: 7px;
    padding-left: 7px;
    cursor: pointer;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
	background-color:#686A6B;
}


.cbp-spmenu a {
	display: block;
	color: #ffffff;
	font-weight: 300;
}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 240px;
	height: 100%;
	top: 0;
	z-index: 1000;
	overflow-y: scroll;

}

.cbp-spmenu-vertical a {
	border-bottom: 1px solid #ffffff;
	padding: 2px;

}

.cbp-spmenu-horizontal {
	width: 100%;
	height: 150px;
	left: 0;
	z-index: 1000;
	overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
	height: 100%;
	width: 20%;
	float: left;
}

.cbp-spmenu-horizontal a {
	float: left;
	width: 20%;
	padding: 0.8em;
	border-left: 1px solid #6DA643;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
	left: -240px;
}

.cbp-spmenu-right {
	right: -240px;
}

.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}

/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top {
	top: -150px;
}

.cbp-spmenu-bottom {
	bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
	top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
	bottom: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.cbp-spmenu-push-toright {
	left: 240px;
}

.cbp-spmenu-push-toleft {
	left: -240px;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.cbp-spmenu ul {
    list-style: none;
    padding: 0;
	margin:0;
}
.cbp-spmenu ul li a {
	padding-right:7px;
	padding-left:7px;
	line-height:40px;
}
.cbp-spmenu ul li ul {
   background-color:white;
}
.cbp-spmenu ul li ul li a {
   color:#CE3255;
   font-size: 18px;
    line-height: 35px;
	padding-right:7px;
	padding-left:7px;
}
.cbp-spmenu h3 div {
   font-size: 18px;
    
}
.cbp-spmenu h3 div a {
   border:none;
    
}
.cbp-spmenu h3 div a u{
   color:#E6E69C;
    
}


